

/* =================================================================
	FONT FACE EMBED
================================================================= */

/*	Typography
----------------------------------------------*/

@font-face {
    font-family: 'ProximaNovaLtRegular';
    src: url('/fonts/proximanova-light-webfont.eot');
    src: url('/fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-light-webfont.woff') format('woff'),
         url('/fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-light-webfont.svg#ProximaNovaLtRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaRgRegular';
    src: url('/fonts/proximanova-regular-webfont.eot');
    src: url('/fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-regular-webfont.woff') format('woff'),
         url('/fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-regular-webfont.svg#ProximaNovaRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaRgBold';
    src: url('/fonts/proximanova-bold-webfont.eot');
    src: url('/fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-bold-webfont.woff') format('woff'),
         url('/fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-bold-webfont.svg#ProximaNovaRgBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaLtBold';
    src: url('/fonts/proximanova-semibold-webfont.eot');
    src: url('/fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('/fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-semibold-webfont.svg#ProximaNovaLtBold') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* =================================================================
	BODY and CONTAINER
================================================================= */

body {
	background-color: #fff;
	color: #000;
	font-size: 14px;
	line-height: 20px;
	font-family: 'ProximaNovaLtRegular', Helvetica, Arial, sans-serif !important;
	overflow:auto;
}

section {
	border-top:1px solid #CCC;
}

#title {
	background-color:#000;
	background: url('/images/global/header-background.jpg') 50% 0 no-repeat;	

}

/* =================================================================
	HEADLINES and TEXT
================================================================= */

h1 {
	color: #ffffff;
	font-family: 'ProximaNovaLtRegular', Helvetica, Arial, sans-serif !important;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

h2 {
	font-size: 30px;
	line-height: 32px;
	color:#000;
	font-family: 'ProximaNovaLtRegular', Helvetica, Arial, sans-serif !important;
	text-align:left;
	padding-bottom:15px;
}

h3 {
	font-size: 13px;
	line-height: 16px;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Helvetica, Arial, sans-serif !important;
	padding-top:12px;

}

h4 {
	font-family: 'ProximaNovaLtBold', Helvetica, Arial, sans-serif !important;
}

p {
	font-size: 14px;
	line-height: 20px;
	padding:7px 0;
}

p.leadin {
	font-size: 17px;
	line-height: 23px;
	padding:0 0 10px 0;
	font-family: 'ProximaNovaLtBold', Helvetica, Arial, sans-serif !important;
}

p.leadinbox {
	font-size: 17px;
	line-height: 23px;
	padding:0 0 10px 0;
	font-family: 'ProximaNovaLtBold', Helvetica, Arial, sans-serif !important;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.5);
	padding:15px;
}

small {
	font-size: 10px;
	line-height: 16px;
}

a {
	color:#0f75a6;
	text-decoration:none;
	display:inline-block;
}

strong, label {
	font-family: 'ProximaNovaLtBold', Helvetica, Arial, sans-serif !important;
}

a:hover {
	color:#000;
}

a.arrow {
	background: url('/images/global/link-arrow.png') no-repeat;
	padding-right:50px;
}
a.large-link {
	font-size:18px;
	padding-right:60px;
}


figcaption {
	font-size: 22px;
	line-height: 25px;
	color:#000;
	font-family: 'ProximaNovaLtRegular', Helvetica, Arial, sans-serif !important;
	text-align:center;
}

blockquote {
	font-size: 20px;
	line-height: 24px;
	color:#000;
	font-family: 'ProximaNovaLtRegular', Helvetica, Arial, sans-serif !important;
	font-style:italic;
}

.feature img {
	margin-bottom:15px;
}
.feature h3 {
	padding-top:0;
}

.list-image {
	float:left;
	padding:0 20px 20px 0;
}

input, select, label {
	width:100%;
	margin:5px 0;
	height:30px;
	line-height:30px;
}



input {
	background:#eee;
}

ul.bullet {
	margin-bottom:15px;
	border-top:1px solid #ddd;
}
ul.bullet li {
	border-bottom:1px solid #ddd;
	font-family: 'ProximaNovaLtBold', Helvetica, Arial, sans-serif !important;
	color:#000;
	font-size:13px;
}



/* =================================================================
	FOOTER
================================================================= */

footer {
	background-color:#eeeeee;
	padding:25px 50px 50px 50px;
	background: url('/images/global/footer-background.png') repeat-x 0 0 ;
}
footer p {
	color: #898989;
	font-size: 13px;
	line-height: 17px;
	font-style:italic;
	float:left;
}
footer a {
	color: #898989;
}

footer ul {
	float:left;
	margin:0;
	padding:0;
}
footer ul li{
	float:left;
	margin-right:10px;
}
footer ul li a{
	color:#fff;
}
footer #newsletter {
	float:right;
}
footer #copyright{
	color:#a4a4a4;
	clear:both;
	font-style:normal;
	padding-top:15px;
}
footer #call-us-now{
	float:right;
	font-family: 'ProximaNovaLtBold', Helvetica, Arial, sans-serif !important;
	font-size:17px;
	font-style:normal;
	color:#fff;	
	padding:2px 0;
}
footer #newsletter input {
	background:#ccc;
	border:1px solid #999;
	height:25px;
	width:320px;
	padding:5px;
	margin-top:10px;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}
footer #newsletter input:focus {
	background:#fff;
	border:1px solid #000;
	outline: none;
}
button {
	background-color: #eeeeee;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
	background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
	background-image: linear-gradient(top, #eeeeee, #cccccc);
	border: 1px solid #ccc;
	border-bottom: 1px solid #bbb;
	border-radius: 3px;
	color: #333;
	font-size:14px;
	font-family: 'ProximaNovaLtBold', Helvetica, Arial, sans-serif !important;
	padding: 8px 15px;
	text-align: center;
	text-shadow: 0 1px 0 #eee;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}
  
button:hover {
    background-color: #dddddd;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb));
    background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -ms-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: linear-gradient(top, #dddddd, #bbbbbb);
    border: 1px solid #bbb;
    border-bottom: 1px solid #999;
    cursor: pointer;
    text-shadow: 0 1px 0 #ddd; 
}

button:active {
    border: 1px solid #aaa;
    border-bottom: 1px solid #888;
    -webkit-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
    box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee; 
}

/* =================================================================
	NAVIGATION
================================================================= */

nav {
	font-size: 13px;
	line-height: 16px;
	height:100px;
}

nav #logo-menu {
	margin:0 auto;
	float:none;
	z-index:99999;
	position:absolute;
}

nav #menu {
	margin:0 auto;
	float:none;
	z-index:888;
	position:absolute;
}

nav #mobile-menu-btn {
	float:right;
	display:none;
	background: url('/images/global/mobile-menu.png') 50% 0 no-repeat;	
	width:81px;
	height:84px;
	text-indent:-99999px;
	position:absolute;
	right:10px;
}


nav a {
	font-weight:bold;
	text-transform:uppercase;
	font-family: Helvetica, Arial, sans-serif !important;
	color:#000;
}

nav ul {
	float:right;
	padding-right:40px;
}

nav li {
	float:left;
	height:50px;
	margin-top:50px;
}
nav li a {
	color:#666;
	font-size:12px;
	line-height:40px;
	padding:0 15px;
	zoom: 1;
	height:50px;
}

nav li.logo {
	background: url('/images/global/logo.jpg') top center no-repeat;
	width:
}

nav li a:hover,
nav li:hover a
{
	color: #000;
}

/* subnav */

nav li ul {
	display: none;
	position: absolute;
	top: auto;
	z-index: 999;
	background: #fff;
	padding:10px 10px 10px 10px;
	background: url('/images/global/menu-background.png') repeat 100%;
	-webkit-box-shadow:  0px 5px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow:  0px 5px 10px 0px rgba(0, 0, 0, 0.5);
}

nav li:hover ul {
	display: block;
}
nav li li {
	float: none;
	color:#000;
	margin:0;
	height:auto;
	padding:3px;
	background:#fff;
	margin-bottom:0px;
	border-bottom:1px solid #eee;
}


nav li li img {
	float:left;
	height:50px;
}
nav li li a {
	line-height: 18px;
	font-size:14px;
	width:140px;
	float:left;
	line-height:50px;
	font-family: Helvetica, Arial, sans-serif !important;
	font-weight:normal;
	text-transform:none;
	color:#000000 !important;
}

nav li li a:hover {
	color:#000 !important;
}


/* =================================================================
	HOME
================================================================= */

#home-banners {
	background:#e7e7e7;
	height:530px;
	width:auto;
	margin:0;
	padding:0;
}

#banner-menu {
	z-index:999;
	position:relative;
	top:-23px;
}

#banner-menu li {
	height:123px;
	text-align:center;
	top:500px;
}
#banner-menu li:hover {
	background: url('/images/home/banner-tab-over.png') 0 0 no-repeat;
}

#banner-arrows{
	position:absolute;
	z-index:10;
	width:100%;
}
#banner-arrows #prev{
	float:left;
	background: url('/images/home/banner-left.png') 0 0 no-repeat;
	width:48px;
	height:431px;
	text-indent:-9999em;
	display:block;
}
#banner-arrows #next{
	float:right;
	background: url('/images/home/banner-right.png') 0 0 no-repeat;
	width:48px;
	height:431px;
	text-indent:-9999em;
	display:block;
}

#banner-menu li a {
	margin-top:25px;
	font-size: 13px;
	line-height: 97px;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Helvetica, Arial, sans-serif !important;
	color:#0f75a6;
	padding-left:65px;
}

#banner-menu li.horticulture.activeSlide a {
	background: url('/images/home/icon-horiculture.png') 0 -105px no-repeat;
}
#banner-menu li.horticulture a {
	background: url('/images/home/icon-horiculture.png') 0 15px no-repeat;
}

#banner-menu li.viticulture.activeSlide a {
	background: url('/images/home/icon-viticulture.png') 0 -105px no-repeat;
}
#banner-menu li.viticulture a {
	background: url('/images/home/icon-viticulture.png') 0 15px no-repeat;
}

#banner-menu li.flood-irrigation.activeSlide a {
	background: url('/images/home/icon-flood-irrigation.png') 0 -105px no-repeat;
}
#banner-menu li.flood-irrigation a {
	background: url('/images/home/icon-flood-irrigation.png') 0 15px no-repeat;
}

#banner-menu li.parks-gardens.activeSlide a {
	background: url('/images/home/icon-parks-gardens.png') 0 -105px no-repeat;
}
#banner-menu li.parks-gardens a {
	background: url('/images/home/icon-parks-gardens.png') 0 15px no-repeat;
}

#banner-menu li.activeSlide {
	background-color:#1b76a4;
	color:#fff;
	background: url('/images/home/banner-tab.png') 50% 0 no-repeat;
}
#banner-menu li.activeSlide a {
	color:#fff;
}




#home-banners .slide {
	width:100%;
	height:430px;
}

#home-banners .banners .horticulture {
	background: #000 url('/images/home/banner-horiculture.jpg') 50% 0 no-repeat;
	width: 100% !important;
}
#home-banners .banners .viticulture {
	background: #000 url('/images/home/banner-viticulture.jpg') 50% 0 no-repeat;
	width: 100% !important;
}
#home-banners .banners .flood-irrigation {
	background: #000 url('/images/home/banner-flood-irrigation.jpg') 50% 0 no-repeat;
	width: 100% !important;
}
#home-banners .banners .parks-gardens {
	background: #000 url('/images/home/banner-parks-gardens.jpg') 50% 0 no-repeat;
	width: 100% !important;
}

#overview-diagram-background {
	position:absolute; 
	padding-top:30px; 
	z-index:-1;
}

#overview-diagram-measure {
	width: 33%;
	float:left;
	text-align:center;
}
#overview-diagram-monitor {
	width: 33%;
	float:left;
	text-align:center;
}
#overview-diagram-optimise {
	width: 33%;
	float:left;
	text-align:center;
}

#overview-diagram-measure p {
	padding:10px;
}
#overview-diagram-monitor p {
	padding:10px;
}
#overview-diagram-optimise p {
	padding:10px;
}

#testimonials .quote {
	padding-bottom:10px;
}

#testimonials .quote img {
	float:left;
	width:120px;
}
#testimonials .quote div {
	float:left;
	padding-left:20px;
	padding-top:10px;
}


/* =================================================================
	BANNERS
================================================================= */

#introduction {
	border-top:none;
	padding-bottom:25px;
}

h1.horticulture {
	background: url('/images/home/icon-horiculture.png') 0 -80px no-repeat;
	padding-left:60px;
}
h1.viticulture {
	background: url('/images/home/icon-viticulture.png') 0 -80px no-repeat;
	padding-left:60px;
}
h1.parks-gardens {
	background: url('/images/home/icon-parks-gardens.png') 0 -80px no-repeat;
	padding-left:60px;
}
h1.flood-irrigation {
	background: url('/images/home/icon-flood-irrigation.png') 0 -75px no-repeat;
	padding-left:70px;
}


/* =================================================================
	INDUSTRIES
================================================================= */

#viticulture-intro {
	background: url('/images/industries/hero-viticulture.jpg') 100% 100% no-repeat;
	height:440px;
}

#horticulture-intro {
	background: url('/images/industries/hero-horticulture.jpg') 100% 100% no-repeat;
	height:440px;
}

#flood-irrigation-intro {
	background: url('/images/industries/hero-flood-irrigation.jpg') 100% 100% no-repeat;
	height:440px;
}

#parks-and-gardens-intro {
	background: url('/images/industries/hero-parks-and-gardens.jpg') 100% 100% no-repeat;
	height:440px;
}

/* =================================================================
	CASE STUDIES
================================================================= */

#company-overview {
	background:#e9e9e9;
	padding:20px;
}

#company-overview td.label {
	font-family: 'ProximaNovaRgRegular', Helvetica, Arial, sans-serif !important;
	padding-right:20px;
}


/* =================================================================
	BUTTONS
================================================================= */

.button-bar {
	margin:20px 0;
}

a.button-standard {
	background-color: #eeeeee;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
	background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
	background-image: linear-gradient(top, #eeeeee, #cccccc);
	border: 1px solid #ccc;
	border-bottom: 1px solid #bbb;
	border-radius: 3px;
	color: #333;
	font-size:14px;
	font-family: 'ProximaNovaLtBold', Helvetica, Arial, sans-serif !important;
	padding: 8px 15px;
	text-align: center;
	text-shadow: 0 1px 0 #eee;
}
  
a.button-standard:hover {
    background-color: #dddddd;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb));
    background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -ms-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: linear-gradient(top, #dddddd, #bbbbbb);
    border: 1px solid #bbb;
    border-bottom: 1px solid #999;
    cursor: pointer;
    text-shadow: 0 1px 0 #ddd; 
}

a.button-standard:active {
    border: 1px solid #aaa;
    border-bottom: 1px solid #888;
    -webkit-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
    box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee; 
}

a.button-positive {
	background-color: #eeeeee;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0774ac), color-stop(100%, #06608e));
	background-image: -webkit-linear-gradient(top, #0774ac, #06608e);
	background-image: -moz-linear-gradient(top, #0774ac, #06608e);
	background-image: -ms-linear-gradient(top, #0774ac, #06608e);
	background-image: -o-linear-gradient(top, #0774ac, #06608e);
	background-image: linear-gradient(top, #0774ac, #06608e);
	border: 1px solid #06608e;
	border-bottom: 1px solid #0774ac;
	border-radius: 3px;
	color: #fff;
	font-size:14px;
	font-family: 'ProximaNovaLtBold', Helvetica, Arial, sans-serif !important;
	padding: 8px 15px;
	text-align: center;
	text-shadow: 0 1px 0 #0774ac;
}
  
a.button-positive:hover {
    background-color: #dddddd;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #06557e), color-stop(100%, #044668));
    background-image: -webkit-linear-gradient(top, #06557e, #044668);
    background-image: -moz-linear-gradient(top, #06557e, #044668);
    background-image: -ms-linear-gradient(top, #06557e, #044668);
    background-image: -o-linear-gradient(top, #06557e, #044668);
    background-image: linear-gradient(top, #06557e, #044668);
    border: 1px solid #044668;
    border-bottom: 1px solid #999;
    cursor: pointer;
    text-shadow: 0 1px 0 #044668; 
}

a.button-positive:active {
    border: 1px solid #044668;
    border-bottom: 1px solid #044668;
    -webkit-box-shadow: inset 0 0 5px 2px #06557e, 0 1px 0 0 #044668;
    box-shadow: inset 0 0 5px 2px #06557e, 0 1px 0 0 #044668; 
}


